@charset "UTF-8";


/* CSS Document */

#article_leftcontainer{width: 630px; height:auto; float:left; padding: 10px 0 10px 10px; margin-bottom: 10px}
#breadcrumbs {background-color:#fff; line-height: 14px; overflow:auto; font-size:11px; }
#breadcrumbs li { float:left; padding-left:5px; }
#breadcrumbs li a { padding:0 16px 0 0; background:transparent url(../images/article_arrow.gif) no-repeat right center;}
#breadcrumbs li a:link, #breadcrumbs li a:visited { text-decoration:none; color:#003366; }
#breadcrumbs li a:hover, #breadcrumbs li a:focus { color:#0099CC; }
#breadcrumbs li {color:#990000;}

#art_title{padding: 10px 0; display:block;}
#art_title h1{font: bold 26px 'Arial', Helvetica, sans-serif; color: #100049; display:block;}
#art_title h2{font-family:Verdana, Arial, Helvetica, sans-serif;  font-size:12px; font-weight:normal; line-height: 1.4em;}

#article_mainimg{margin: 8px 0; display: block;}
#article_caption{font: 14px Arial, Helvetica, sans-serif; color: #666; font-style:italic; padding-bottom: 10px; }
.byline_wrap{font-family: Georgia, "Times New Roman", Times, serif;font-size:12px;color:#336699; line-height:1.3em; width: 640px; padding-bottom: 10px;}
span.pub{font-weight: bold; font-family: Georgia, "Times New Roman", Times, serif;font-size:12px;color:#336699; padding: 0 10px; border-right: 1px #336699 solid;}
span.byline{padding-right: 10px; border-right: 1px #336699 solid;}
span.date{padding: 0 10px;}
#article_wrapper{display:block; padding-bottom: 10px; font-size: 16px; color:#333; line-height: 1.4em;}


/*******************************ARTICLE SOCIAL SHARe*******************************/
#article_printwrap{width: 116px; height: 535px; border: 1px #CCC solid; float:right; margin-left: 8px;}
.socialtab{background-color: #999; font-size: 12px; display:block;  text-align:center; padding:5px;}
.socialshare{padding: 5px; text-align:center;}
.socialprinticon_wrap{height: 40px; background-color: #666; text-align:center; padding-left:8px; padding-top: 10px;}

.social_email a{background:url(../images/socialprint_icon.png) no-repeat; width: 30px; height: 22px; display:block;float: left; margin-right: 5px;}
.social_email a:hover{display: block; background-position: 0 -22px; width: 30px; height: 22px;}

.social_print a{background:url(../images/socialprint_icon.png) no-repeat; width: 30px; height: 22px; background-position: -40px 0; display:block; float:left; margin-right: 5px;}
.social_print a:hover{display: block; background-position: -40px -22px; width: 30px; height: 22px;}

.social_more a{background:url(../images/socialprint_icon.png) no-repeat; width: 30px; height: 22px; background-position: -80px 0; display:block; float:left;}
.social_more a:hover{display: block; background-position: -80px -22px; width: 30px; height: 22px;}
h2.social{text-indent:-99999px;}

.related_col{float: left; padding: 5px; width: 180px;}
.toprelated_story{border:1px #D1EBF7 solid; width: 175px;}
.toprelated_tab{background-color:#084273; width:175px; padding: 5px 0;}
.toprelated_tab span{font-size: 12px; font-weight:bold; color:#FFF;padding: 2px }
.toprelated_box{border:1px #d2e5f2 solid; width:173px; border-top:none; display:block;}
.artar{padding-bottom:5px;}
.toprelated_context{padding: 5px; font-size:12px;}
.toprelated_context ul li{display: block; padding:5px;}
#footer_rlist_story{margin-left: 0; padding-left:0; list-style-image:none;}
#footer_rlist_story li{padding-left: 12px;background-image: url(../images/arrow.gif);background-repeat: no-repeat;background-position: 0 .5em;}